"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const PullRefresh = require("./PullRefresh.vue.js");
const install = require("../../../utils/install.js");
const MobilePullRefresh = install.default.withInstall(
  "MobilePullRefresh",
  PullRefresh.default
);
exports.MobilePullRefresh = MobilePullRefresh;
exports.default = MobilePullRefresh;
